### Function

# GtkSource finalize

#### Declaration [src]

    void
    gtk_source_finalize (
      void
    )

#### Description [src]

Free the resources allocated by GtkSourceView. For example it unrefs the singleton objects.

It is not mandatory to call this function, it’s just to be friendlier to memory debugging tools. This function is meant to be called at the end of main(). It can be called several times.